"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Layout$1 = require("./Layout.vue.js");
const install = require("../../utils/install.js");
const index = require("./layoutCard/index.js");
const Layout = install.default.withInstall("Layout", Layout$1.default);
exports.LayoutCard = index.LayoutCard;
exports.Layout = Layout;
exports.default = Layout;
